<?php
/**
 * @var $tips_data
 * @var $include_ul
 * @var $ul_class
 * @var $li_class
 */

if ( $tips_data ) {

	if ( $include_ul ) { ?>

		<ul class="<?php echo $ul_class; ?>">

	<?php }

		foreach ( $tips_data as $key => $tip ) { ?>

			<li class="<?php echo $li_class; ?>">
				<div class="cp-price-extra"><?php echo wpj_show_price_classic( $tip['amount'], 1 ); ?></div>
				<div class="cp-title-extra"><?php echo sprintf( __( 'Tips: %s', 'wpjobster' ), $tip['reason'] ); ?></div>
			</li>

		<?php }

	if ( $include_ul ) { ?>

		</ul>

	<?php }

} else echo '<style>.order-tips-row-wrapper{display:none;}</style>'; // for page builder